=== debian/changelog ===
blepvco (0.1.0-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Dylan Aïssi ]
  * debian/copyright: switch to DEP-5
  * Standards-Version: 4.7.2 (routine-update)
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Use secure URI in debian/watch

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Aug 2025 10:23:49 +0200

blepvco (0.1.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Boyuan Yang ]
  * Team upload.
  * Apply wrap-and-sort -abst.
  * Bump debhelper compat to v13.
  * debian/source/local-options: Dropped, deprecated.
  * Bump Standards-Version to 4.6.2.
  * debian/patches: Refresh patches.
  * debian/patches/0002: Fix FTCBFS. (Closes: #899278)
  * debian/rules: Explicitly export BUILDFLAGS.

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Jun 2023 22:59:12 -0400

blepvco (0.1.0-3) unstable; urgency=low

  * Team upload.
  * Switch packaging to 3.0 (quilt) format.
  * Remove DM-Upload-Allowed: yes, now unnecessary.
  * Remove myself from the uploaders list.
  * Bump Standards.
  * Add gbp config file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 28 Apr 2011 13:08:27 +0200

blepvco (0.1.0-2) unstable; urgency=low

  * Switch to debhelper.
  * Drop cdbs and add quilt support.
  * Rename (and refresh) destdir.patch to 01-destdir.patch.
  * Add debian/README.source to document how to patch the sources.
  * Fix debian/watch, thanks to Yan Morin for the patch (Closes: #551408).
  * debian/control:
    - Fix description to make lines shorter than 80 characters.
    - Bump Standards.
    - Set Maintainer to Debian Multimedia Maintainers team.
    - Add myself to Uploaders and set DM-Upload-Allowed to yes.
    - Add Homepage field.
  * debian/copyright:
    - Replace (c) with © to fix copyright-with-old-dh-make-debian-copyright
      lintian warning.
    - Update.
    - Fix copyright-refers-to-symlink-license lintian warning.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 18 Dec 2009 20:21:38 +0100

blepvco (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #455968)

 -- Free Ekanayaka <freee@debian.org>  Wed, 12 Dec 2007 17:12:37 +0000
