=== debian/control ===
Source: blepvco
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 ladspa-sdk,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/multimedia-team/blepvco.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/blepvco
Homepage: https://www.smbolton.com/linux.html

Package: blepvco
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ladspa-plugin,
Description: LADSPA, minBLEP-based, hard-sync-capable oscillator plugins
 A collection of LADSPA plugins containing three anti-aliased,
 minBLEP-based, hard-sync-capable oscillator plugins. The oscillators are
 intended to be used with modular synthesis systems, such as Alsa Modular
 Synth.
