=== debian/watch ===
version=4
https://www.smbolton.com/linux.html linux/blepvco-(.*)\.tar\.gz	debian	uupdate
